.empty {
    @include flex(flex, center, center);
    flex-direction: column;
    text-align: center;
    color: #aaa;
    font-size: .9rem;
    min-height: 200px;
    flex-direction: column;

    i {
        color: #ddd;
        display: block;
        font-size: 4rem;
        margin-bottom: 10px;
    }

    &.small {
        min-height: 100px;

        i {
            font-size: 2.5rem;
        }
    }

    a[mr-button] {
        margin-top: 20px;
    }
}
